getProjectHealth
GET
/v1/developers/projects/{project_id}/health
const url = 'https://testnet-rpc.necter.network/v1/developers/projects/example/health';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://testnet-rpc.necter.network/v1/developers/projects/example/health \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”project_id
required
string
Responses
Section titled “Responses”Health signals
Media typeapplication/json
object
status
string
eligible_miners
integer
committee_size
integer
fallback_rounds_24h
integer
contested_rounds_24h
integer
median_finality_ms
integer
runway_epochs
integer
issues
Array<string>
Example
{ "status": "healthy"}